@media only screen and (min-width: 1366px) 
{
    body
    {
        font-size: 13px;
    }

    section[id$="Container"]>article
    {
        width: 1050px;
    }
}



@media only screen and (max-width: 1365px) and (min-width: 768px) 
{
    section[id$="Container"]>article
    {
        width: auto;

    }
}

@media only screen and (max-height: 768px) 
{
	#logo_top
	{
		display: none;
	}
}

@media only screen and (max-width: 767px){
    
    header
    {
        position: relative;
        width: auto;
        margin-bottom: 0;
    }
    
    #pageContainer
    {
        margin-left: 0;
        margin-top: 0;
    }
    
    section[id$="Container"]>article
    {
        width: 92%;
        padding: 2em 4% !important;    
    }
    
    #contentContainer>article
    {
        margin-left: 0 !important;
    }
    
    *[class~="column"]
	{
        display: block;
        float: none !important;
        clear: both !important;
        width: auto !important;
		margin-left: 0 !important;
    }
	
	ul.grid>li
	{
		width: 48% !important;
	}
	
	ul.grid.flush>li
	{
		width: 50% !important;
	}	

    ul.grid.linearize-on-phone>li
    {
        width: 100% !important;
        display: block;
        float: none;
        margin-bottom: 1em;
    }

    #slideshow
    {
    }
    
    #slideshow>.item .caption
    {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto;
    }
    
    #header
    {
        text-align: center;
    }    
    
    #navContainer{padding: 0;}
    
    div#nav
    {
        
        font-size: 16px;
        margin: 15px 15px 0 15px;
    }
    
    #nav select
    {height: auto;        
    }
    
    ul.searchResults>li a>img
    {
        max-width: none !important;
        width: 100% !important;
    }
    
    #footer h3
    {
        margin-top: 2em;
    }
    
    .column
    {
        margin-bottom: 1em;
    }
    
    ul.tabs li
    {
        width: 20%;
        font-size: 80%;
        text-transform: none;
        
    }
    
    #searchBar table td, .dataPager td
    {
        display: block;
        width: 100% !important;
    }
    
    .dataPager td
    {
           text-align: center !important;
        border: 0 !important;
        padding-top: 0 !important;
    }
    
    .dataPager td.resultPages a { font-size: 125%;}
        .dataPager td.resultPages a.first,
        .dataPager td.resultPages a.last { display: none;}   
    
    #slideshow .control
    {
        font-size: 250%;
        width: 20px;
        height: 40px;
        line-height: 40px;
        margin-top: -20px;
    }
	
	#disclaimer
	{
		position: static;
		left: auto;
		bottom: auto;
	}
    
}

